/********************************************

GENERAL 

********************************************/
	
	@media screen and (max-width:1050px) {
		body {
			margin-top: 55px;
		}
		
		.container {
			max-width: 900px;
		}
		
		.image {
			text-align: center;
		}
	}	
	
	@media screen and (max-width:600px) {
		#franframe {
			height: 2200px;
		}
	}

	@media screen and (max-width:670px) {
		#fran_form > div >.mobile_label{
			display: block;
		}
		#fran_form > div > input,
		#fran_form > div > select,
		#fran_form > div > textarea	{
			font-size: 14px;
		}
		#child_birthdate_1{
			margin-bottom: 30px;
		}

		.modal.form_thankyou{
			width: 300px;
		}
	}
	
	@media screen and (max-width:450px) {
		input[type=text],
		select		{
			margin: 5px 0;
		}
	}	
	

/***** Blog Layouts *****/
	
	@media screen and (max-width:900px) {

		.quarter {
			width: 48%;
		}

		.blog.half > div:first-child {
			float: none;
			width: auto;
		}

		.blog.half > div:nth-child(2) {
			width: 100%;
			height: 200px;
			background-size: contain !important;
			margin-bottom: -25px;
			position: static;
		}

		
	}
	
	@media screen and (max-width:600px) {
		
		.grid-item {
		  margin: 10px 0;
		}
		
		.quarter,
		.half {
			width: 100%;
		}
		
		.video.half {
			background-size: cover !important;
			height: 200px;
		}
	}
	
/***** Layouts *****/

	
	@media screen and (max-width:1050px) {
		.layout_50 > div,
		.layout_33 > div,
		.layout_25 > div,
		.layout_55_45 > div,
		.layout_55_45 > div:last-child,
		.layout_45_55 > div,
		.layout_45_55 > div:last-child,
		.layout_40_60 > div,
		.layout_40_60 > div:last-child,
		.layout_60_40 > div,
		.layout_60_40 > div:last-child,
		.layout_15_85 > div,
		.layout_15_85 > div:last-child,
		.layout_20_80 > div,
		.layout_20_80 > div:last-child {
			width: 100%;
		}

	}
	
/***** Header *****/

@media screen and (max-width:1050px) {
	.header {
		display: none;
	}
}

/***** Header Mobile *****/

@media screen and (max-width:1050px) {
	.header_mobile {
		display: block;
	}
}

/***** Hero *****/
	@media screen and (max-width:1050px) {
		.basic_hero {
			height: 400px;
		}
	}
	
	@media screen and (max-width: 700px) {
		.basic_hero {
			height: 300px;
		}
	}
	
	
/***** Footer *****/	
@media screen and (max-width: 875px) {
		.footer > div > div:last-child > ul > li {
			margin: 8px 0;
			display: block;
		}
		
		.footer > div > div:last-child {
			float: left;
			clear: left;
		}		
	}
	
	
/***** Modals *****/


/***** Button *****/
	
/********************************************

HOME PAGE

********************************************/

/***** Hero *****/
	
	@media screen and (max-width:1350px) {
		
		.home_1 {
			height: 600px;
		}
		
		.home_1 > .SalpySlider > div > a > div {
			max-width: 925px;
		}
		
		.home_1 > .SalpySlider > div > a > div > div > span:first-child {
			font-size: 33pt;
			line-height: 33pt;
			min-height: 50px;
		}
		
		.home_1 > .SalpySlider > div > a > div > div > span:last-child {
			font-size: 30pt;
			line-height: 33pt;
			min-height: 50px;
		}
		
		.home_1 > .right_slide {
			right: 25px;
		}

		.home_1 > .left_slide {
			left: 25px;
		}

	}
	
	@media screen and (max-width:1050px) {
		.home_1 {
			height: 500px;
		}
		
		.home_1 > .SalpySlider > div > a > div {
			padding-top: 0;
		}
		
		.home_1 > .right_slide,
		.home_1 > .left_slide {
			display: none;
		}
		
		.home_1 > .SalpySlider > div > a > div > div {
			margin: 0 10px;
		}
					
		.home_1 > .SalpySlider > div > a > div > div > span:first-child {
			font-size: 26pt;
			line-height: 26pt;
			min-height: 37px;
		}
		
		.home_1 > .SalpySlider > div > a > div > div > span:last-child {
			font-size: 16pt;
			line-height: 26pt;
			min-height: 37px;
			padding: 0 5px;
		}

		.home_1 > .SalpySlider > div > a > div > div > p {
			font-size: 12pt;
			line-height: 14pt;
		}
	}	
	
	@media screen and (max-width:750px) {
		
		.home_1 {
			height: 400px;
		}
		
		.home_1 > .SalpySlider > div > a > div > div > span:first-child {
			font-size: 20pt;
			line-height: 20pt;
			min-height: 30px;
		}
		
		.home_1 > .SalpySlider > div > a > div > div > span:last-child {
			font-size: 20pt;
			line-height: 20pt;
			min-height: 30px;
			padding: 0 8px;
			visibility: visible;
		}

		.home_1 > .SalpySlider > div > a > div > div > p {
			font-size: 14pt;
			line-height: 16pt;
		}
		
	}
	
/***** Content *****/

@media screen and (max-width:1050px) {

	.home_2 > div > div:last-child > div:first-child {
		width: 45%;
	}
}	

@media screen and (max-width:850px) {
	
	.home_2 > div > div:first-child > div:first-child {
		float: none;
		padding-right: 0;
	}
	
	.home_2 > div > div:first-child > div:last-child {
		padding: 5px 0 15px;
	}
	
	.home_2 > div > div:last-child > div:first-child {
		width: auto;
	}
	
	.home_2 > div > div:last-child > div:last-child {
		float: left;
	}

}		

@media screen and (max-width:600px) {

	.home_2 > div > div:last-child > div:last-child {
		float: left;
	}
	
	.home_2 > div > div:last-child > div:last-child > div > form > input[type=text] {
		margin-bottom: 10px;
		width: auto;
	}

}

/***** CTA *****/

@media screen and (max-width:800px) {

	.home_4 > div {
		display: block;
	}
	
	.home_4 > div > div:last-child {
		float: none;
	}

}

/********************************************
 
Locator

********************************************/
	@media screen and (max-width:1050px) {
		.locator_1{
			/*padding-top: 100px;*/
		}

		.locator_1 #location_form>div{
			flex-direction: column;
		}

		.locator_1 #location_form .spacer span{
			padding: 15px 0;
		}

		.locator_1 #location_form .submit>button{
			margin-top: 15px;
		}


		.locator_1 .copy{
			flex-direction: column;
		}
		.locator_1 .copy>.headline>h1{
			width: auto;
			font-size: 24px;
			margin-bottom: 25px;
		}
		.locator_1 .copy>.body>p{
			font-size: 20px;
			line-height: 28px;
			margin-bottom: 15px;
		}
	}



	
	@media screen and (max-width:600px){
		.locator_1 .form{
			flex-direction: column;
		}
		.locator_1 #filter_container{
			width: 100%;
		}
		.locator_1 .show_map{
			width: 100%;
			margin: 5px 0 0 0;
			padding: 15px 0 10px;
		}
	}
	

	@media screen and (max-width:850px) {
		.locations > .container{
			flex-direction: column;
		}
		.locations .image{
			width: 100%;
		}
		.locations .info{
			width: 100%;
			padding: 35px 0;
		}
		.locations .ctas{
			width: 100%;
			padding: 0 15px;
			text-align: center;
		}
	}

/********************************************
 
Locations

********************************************/
	@media screen and (max-width:1050px) {

		

		#message_box > .message_image_active{
			float: left;
			width: 100%;
			box-sizing: border-box;
			
		}

		.message_image_active:last-child{
			padding-top: 20px;
			padding-left: 0;
			width: 100%;
		}

		.center_1 > div > div:last-of-type{
			pointer-events: auto;
		}
		
		.center_5 > div > div:last-child{
	    	padding: 50px 0 50px 0px;
		}
	}

	@media screen and (max-width:550px) {
		
		
		
	}

/********************************************
 
Center

********************************************/
/*** Alert ***/

@media screen and (max-width: 550px) {
	
	.alert {
		padding: 0 25px;
		box-sizing: border-box;
	}

	.alert > div {
		left: 0%;
		margin-left: 0px;
	}

}

/*** Header ***/

@media screen and (max-width: 1050px){
	.center_1 > div > div.center_header_careers_mobile{
		display: block;
	}
	.center_1 > div > div.center_header_phone_desktop{
		display: none;
	}
}

@media screen and (max-width: 400px) {
	.center_1 > div> h1 {
		font-size:20pt;
	}
	
	.center_1 > div > div > a {
		display: block;
		float: left;
		clear: left;
		padding: 5px 0;
	}
}

/*** Intro ***/

@media screen and (max-width: 1050px) {
	.center_2 > div > .text {
		padding-left: 0;
	}
	
	.center_2 > div > .text > div > a {
		display: inline-block;
		margin: 10px 0;
	}
}

/*** Calendar ***/

@media screen and (max-width: 1050px) {
	.center_4 > div {
		padding: 55px 15px 25px;
	}
}

/*** Enroll ***/

@media screen and (max-width: 1050px) {
	.center_6 > div {
		padding: 55px 25px 25px;
	}
}

/*** Tour ***/

@media screen and (max-width: 1050px) {
	.center_7 {
		padding: 55px 0 25px;
	}
	.center_7 > .container > .layout_50{
		display: flex;
		flex-direction: column-reverse;
	}
	.center_7 > .container > .layout_50 > div{
		margin-bottom: 50px;

	}
	.center_7 > div > .layout_50 > div:last-child > div{
		margin-top: 0;
	}
}

@media screen and (max-width:600px) {
	
	.center_7 > div > div:first-child > div:last-child {
		/*float: none;*/
	}
	.center_7 > .container > .layout_50{

	}

}

/*** Location Contact***/

@media screen and (max-width: 1050px) {
	.center_8 {
		padding: 55px 0 25px;
	}
	
	.to_top {
		display: none;
	}
}

@media screen and (max-width: 450px) {
	
	.center_8 > div > div:last-child > div:nth-child(2) {
		float: left;
		clear: left;
		margin-top: 20px;
	}
	
	.center_8 > div > div:first-child > iframe {
		width: 100%;
		max-width: 555px;
		height: 250px;
		border: 3px solid#a6d06f;
	}

}





/********************************************
 
Media

********************************************/

@media screen and (max-width: 600px) {
	.media_1 > div > .filter > form > span,
	.media_1 > div > .filter > form > label {
		display: block;
		margin-right: 0;
		margin: 25px 0 25px 10px;
	}
	
	.media_1 > div > .filter {
		text-align: left;
	}


}
/********************************************
 
Temp

********************************************/

	
@media screen and (max-width: 1050px) {

	.temp_1 > .layout_55_45 > .image,
	.temp_1 > .layout_55_45 > .text,
	.temp_1 > .layout_45_55 > .text,
	.temp_1 > .layout_45_55 > .image {
		width: 100%;
	}

	.temp_1 > .layout_55_45 > .text,
	.temp_1 > .layout_45_55 > .text	{
		padding-left: 0;
	}
	
	blockquote > p {
		max-width: 900px;
	}

}

/********************************************
 
Temp 1

********************************************/

/********************************************
 
Bottlebridge Page

********************************************/

@media screen and (max-width: 500px){
	.bottlebridge>.container>img{
		float: none !important; 
		margin: 0 auto 0 auto;
    	display: block;
	}
}

/********************************************
 
20th Anniversary Page

********************************************/

@media screen and (max-width:1475px){
	.anniversary_hero .hero_content{
		
	}
	.anniversary_hero .hero_content p>span{

	}

	.anniversary_hero .hero_content p{
		font-size: 18px;
		line-height: 20px;
	}

	.anniversary_hero .hero_content>.headline{
		max-width: 50%;
		padding: 20px;
		
	}
}
@media screen and (max-width:1050px){
	.video_section.anniversary_hero > div > .player{
		display: none;
	}
	.video_section.anniversary_hero #player{
		display: none;
	}
	.anniversary_hero{
		background-image: url('https://b3f02cf7572d945ea9b0-5e1af3e13c25b4bfdf95372a22006a24.ssl.cf5.rackcdn.com/172.png');
		background-size: cover;
		background-position: center;


	}
	.anniversary_hero>div{
		height: auto;
	}
	.anniversary_hero .hero_content>.headline{
		max-width: 40%;
		padding: 10px;
		
	}

	.anniversary_section_2>.content_svg{
		margin-bottom: 45px;
		margin-top: -20px;

	}

}


@media screen and (max-width:900px){
	.anniversary_hero .hero_content{
		width: 90%;	
		padding: 5px;
		padding-bottom: 0;
	}
	.video_section.anniversary_hero > div > div{
		height: 500px;
		padding-bottom: 0;
	}
	.anniversary_section_1>.headline{
		top: 0px;
		margin: 0 auto;
	}
	.anniversary_section_1 p{
		font-size: 18px;
		line-height: 20px;
	}

	.anniversary_section_2>.content_svg{
		display: none;
	}
	.anniversary_section_2>.content_svg.static{
		display: block;
	}


	.anniversary_section_3 .red_bar{
		font-size: 20px;
		padding:10px;
	}



	.anniversary_section_3{
		background-image: none;
		background-color: #fff;
		padding-bottom: 25px;
	}

	.anniversary_section_3.media{
		background-image: none;
		background-color: #fff;
		padding-bottom: 25px;
	}
}
@media screen and (max-width:673px){

	.anniversary_section_1 .offset_fix{
		position: relative;
		left: 0px;
	}
}
@media screen and (max-width:670px){
	.anniversary_section_1 p{
		font-size: 18px;
		line-height: 18px;
		padding: 0 15px;
	}
	#anniversary_form > div{
		display: block;
		margin: 0 auto;
	}
	#anniversary_form > br{
		display: none;
	}
	#anniversary_form>.form_copy{
		margin: 20px auto;
	}
	#anniversary_form div.check>input[type="checkbox"] + .checkbox_label p{
		font-size: 12px;
		bottom: 8px;
	}
	#anniversary_form .recaptcha_wrapper{
		padding: 0;
		margin-top: 20px;
	}
	
}

	/********************************************
	 
	20th Phase 3

	********************************************/

		@media screen and (max-width:1100px){
			.anniversary_section_1{
				padding-top: 30px; 
			}
			.anniversary_section_1>h2{
				font-size: 32px;
				line-height: 40px;
				margin: 0 auto 20px auto;
			}
			.anniversary_section_1>h2 br{
				display: none;
			}
			.anniversary_section_1>.content_container .swiper-slide>.quote{
				font-size: 18px;
				line-height: 26px;
			}
			.anniversary_section_1>.content_container .swiper-slide>.name{
				font-size: 48px;
				margin-top: 30px;
			}
			.anniversary_section_1>.content_container>.quote_mark.left{
				display: none;
			}
			.anniversary_section_1>.content_container>.quote_mark.right{
				display: none;
			}
		}



/*** IE ONLY CSS ***/
	@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
		#fran_form > div.actions{
			display: block;
			max-width: none;
		}
		#fran_form .recaptcha_wrapper{
			display: none;
		}
		#anniversary_form > div.actions{
			text-align: center;
		}
		#anniversary_form .recaptcha_wrapper{
			display: none;
		}
		.anniversary_section_2>.content_svg{
			display: none;
		}
		.anniversary_section_2>.content_svg.static{
			display: block;
		}



		

		#anniversary_form textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */
			color: #008acb !important;
		}
		#anniversary_form textarea:-moz-placeholder,
		#anniversary_form textarea::-moz-placeholder	{ /* Mozilla Firefox 4 to 18 */
		  color: #008acb !important;
		   opacity:  1;
		}
		#anniversary_form textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
		   color: #008acb !important;
		}
		#anniversary_form textarea:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
		  color: #008acb !important;
		}
	}




/********************************************
 
Careers Page - Recruitment Update 9/2018

********************************************/
	@media screen and (max-width:1050px){
		.careers_page.hero{
			margin-top: 122px;
		}
		.careers_page.careers_sticky_cta{
			position: fixed;
			right: 0px;
			top:55px;
			display: block;
			width: 100%;
			
			font-size: 24px;
			font-weight: 600;
			z-index: 100;
			border-radius: 0px;
			transition: .25s;
		}
		.careers_page.careers_sticky_cta:hover{
			right: 0px;
		}
		.careers_page.careers_sticky_cta>a{
			padding: 20px 15px 20px 15px;
			display: inline-block;
			text-align: center;
			height: 100%;
			width: 100%;
		}

		.careers_page.benefits>.sub_copy>.layout_50>div:first-child>.cell{
			padding-right: 0px;
		}
		.careers_page.benefits>.sub_copy>.layout_50>div:last-child>.cell{
			padding-left: 0px;
		}


		.careers_page.childcare>.sub_copy>.layout_50>div:first-child>.cell_container{
			padding-bottom: 40px;
			padding-left: 15px;
			padding-right: 15px;
		}
		.careers_page.childcare>.sub_copy>.layout_50>div:last-child>.cell_container{
			padding-bottom: 40px;
			padding-right: 15px;
			padding-left: 15px;
		}
	}


	@media screen and (max-width:850px){
		.careers_page.hero>.image{
			height: 400px;
		}
		.careers_page.hero>.copy>.headline_copy{
			max-width:520px;
			padding: 34px 30px;
		}
		.careers_page.hero>.copy>.headline_copy>span:nth-of-type(1){
			font-size: 40px;
		}
		.careers_page.hero>.copy>.headline_copy>span:nth-of-type(2){
			font-size: 20px;
		}
		.careers_page.hero>.copy>.headline_copy>span:nth-of-type(3){
			font-size: 40px;
		}
		.careers_page.hero>.copy>.headline_copy>span:nth-of-type(4){
			font-size: 40px;
		}
		.careers_page.hero>.copy>.sub_copy{
			padding-top: 65px;
		}
		.careers_page.hero>.copy>.sub_copy>p{
			font-size: 18px;
		}
		
		.careers_page.why_lightbridge_image{
			height: 256px;
		}
		.careers_page.why_lightbridge>.headline_copy>h2{
			font-size: 30px;
		}
		.careers_page.why_lightbridge>.headline_copy>h1{
			font-size: 30px;
		}

		.careers_page.join_our_team>.headline_copy>h2{
			font-size: 30px;
		}

		.careers_page.benefits_image{
			height: 256px;
		}
		.careers_page.benefits>.headline_copy>h2{
			font-size: 30px;
		}

		.careers_page.childcare_image{
			height: 256px;
		}
		.careers_page.childcare>.headline_copy>h2{
			font-size: 30px;
		}


		.careers_page.sub_nav>.container>div{
			width: 100%;
			border-right: none;
			
		}
		.careers_page.sub_nav>.container>div>a{
			border-bottom: solid 3px #008acb;
		}
		.careers_page.sub_nav>.container>div>a:hover{
			border-bottom: solid 3px #ee3124;
		}
	}


	@media screen and (max-width:450px){
		.careers_page.hero>.image{
			height: 200px;
		}
		.careers_page.hero>.copy>.headline_copy{
			padding: 34px 15px;
			position: relative;
			top: 0;
			left: 0;
			transform: none;
		}
		.careers_page.hero>.copy>.headline_copy>span:nth-of-type(1){
			font-size: 30px;
		}
		.careers_page.hero>.copy>.headline_copy>span:nth-of-type(2){
			font-size: 18px;
		}
		.careers_page.hero>.copy>.headline_copy>span:nth-of-type(3){
			font-size: 30px;
		}
		.careers_page.hero>.copy>.headline_copy>span:nth-of-type(4){
			font-size: 30px;
		}
		.careers_page.hero>.copy>.sub_copy{
			padding-top: 15px;
		}
		.careers_page.hero>.copy>.sub_copy>span{
			font-size: 45px;
		}
	}



/*******

Program Page

*******/

@media screen and (max-width:650px) {
	.page_programs_yellow_bar {
		display: block;
	}
	.page_programs_yellow_bar > div:first-child {
		padding-right: 0px;
		min-width: 200px;
		padding-bottom: 15px;
	}
}